
Figure - Bug #118426
【BSP】【EVT3】【ST】【OTA】使用OTA升级到0601的最新 0106后，断电-上电会偶现需要2分钟才能开机，
且开机后eth与中控连接失败
2023-06-01 15:42 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-06-01

Priority: High Due date:

Assignee: CD TPM-王祥林 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 最新 0601：0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

前置条件：

DUT各模块功能正常且处于开机状态

操作步骤：

1、烧写0102 或其他user版本

2、使用OTA升级到最新版本：0106

实际结果：

1、开机后会偶现需要2分钟才能进入系统，且进入系统后eth和中控连接失败

预期结果：

1、开机后以太网正常连接，开机时间满足要求

History

#1 - 2023-06-01 15:44 - CD TPM-王祥林

开机慢的问题是由于改118360这个monkey的bug，有概率会导致开机的时候系统服务发生死锁，导致system_server被kill后android上层重启一次，所以会在

开机动画的时间比较长。修改patch已入库

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/204047

#2 - 2023-06-02 20:23 - 移动测试一组_CDTS 刘强

- Status changed from New to ASSIGNED

- % Done changed from 0 to 100

验证通过，关闭问题单 验证版本6/2 0106版本

#3 - 2023-06-02 20:23 - 移动测试一组_CDTS 刘强

- Status changed from ASSIGNED to RESOLVED

#4 - 2023-06-02 20:23 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/204047


#5 - 2023-06-02 20:23 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
